Boekie 2.0

Home

 

 

Boekie is moderne software voor Microsoft .NET. Jouw computer moet daarover wel beschikken. Via Windows Update kan je je PC bijwerken met het .NET Framework. Dat is ongevaarlijk en betrouwbaar.

Door het .NET framework, wordt Boekie 2.0 ondersteund door alle operating systemen die het .NET 1.1 platform ondersteunen:

Windows 98 SE
Windows ME
Windows NT4 SP6 of hoger
Windows 2000
Windows XP
Windows Server 2003
Windows Vista (.NET Framework 1.1 is hier niet standaard op ge´nstalleerd. Dat moet u zelf doen).

Om Boekie 2.0 te kunnen installeren heb je het volgende nodig:

Operating systeem Te installeren onderdelen (hiervoor wordt u doorgestuurd naar de websites
van Microsoft zodat u veilig de juiste bestanden krijgt)
Toelichting
  Nederlands Engels
Windows 98 SE
Windows ME
Windows NT4 SP6 of hoger
Windows 2000
Windows XP
Windows Server 2003
.NET framework 1.1 (microsoft.nl) .NET framework 1.1 (microsoft.com) Het .NET Framework 1.1 is de "fundering" van Boekie 2.0. Het .NET Framework is een uitbreiding op het Microsoft Windows Operating system.
Indien uw versie van Internet Explorer kleiner is dan 6.0:

MSXML4.0 (microsoft.com)

Indien uw versie van Internet Explorer kleiner is dan 6.0:

MSXML 4.0 (microsoft.com)

MSXML 4.0 (Microsoft XML parser) is een set componenten die nodig is om de rapporten die Boekie genereert in Internet Explorer 5.5 of hoger te kunnen zien.